Problem z instalacją ET na linuxie


(mohames) #1

Witam!

Podczas instalacji ET na Ubuntu 7.04 występuje błąd

mohames@moh-ubu:~$ sh et-linux-2.55.x86.run

Verifying archive integrity... All good.



/root/.setup6039: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory

The setup program seems to have failed on x86/glibc-2.1

Mógłby mi ktoś powiedzieć co jest złego?


(Asamer) #2

Spróbuj zainstalować pakiet glibc.


(Klossj23) #3

A GTK w odpowiedniej wersji zainstalowane ?